Is there any way to download apps that need version 3.0 with version 2.2.1

Discussion in 'iPod touch' started by yankees1234, Jan 2, 2010.

  1. yankees1234

    yankees1234 New Member

    Joined:
    Jan 2, 2010
    Messages:
    6
    Likes Received:
    0
    Device:
    2G iPod touch
    I want to get apps that require 3.0 but i have 2.2.1 and i dont want to update because i dont want to re-jailbreak and redownload all my mewseek songs. thanks for the help.
  2. Just_For_Now

    Just_For_Now Active Member

    Joined:
    Mar 21, 2009
    Messages:
    1,898
    Likes Received:
    1
    Device:
    4G iPod touch
    Firmware Changer?
  3. yankees1234

    yankees1234 New Member

    Joined:
    Jan 2, 2010
    Messages:
    6
    Likes Received:
    0
    Device:
    2G iPod touch
    whats a firmware changer
  4. Just_For_Now

    Just_For_Now Active Member

    Joined:
    Mar 21, 2009
    Messages:
    1,898
    Likes Received:
    1
    Device:
    4G iPod touch
    look it up in cydia i think. it changes ur firmware so that the appstore thinks u have 3.0
  5. yankees1234

    yankees1234 New Member

    Joined:
    Jan 2, 2010
    Messages:
    6
    Likes Received:
    0
    Device:
    2G iPod touch
    thanx that worked

Share This Page